
/* ===============================================
  torikumi、formula スマホ対応
=============================================== */

@media screen and (max-width: 768px) {
	.headbox{
		z-index: 1;
	}
    #navi,#category_menu *,
    #corp_waku,
    #main-contents,
    #main-contents *,
    .formula#container *{
        -webkit-box-sizing: border-box;
           -moz-box-sizing: border-box;
             -o-box-sizing: border-box;
            -ms-box-sizing: border-box;
                box-sizing: border-box;
    }
    #navi,#category_menu,#main-contents{
        width:100%;
        float:none;
    }
    #category_menu ul li a{
        width: auto;
    }
    #corp_waku{
      width: 100%;
      padding: 0 10px;
    }
    #navi{
        margin-top: 40px;
    }
    #category_menu {
        padding: 0;
    }
    #category_menu dt {
        padding:10px 15px;
        font-size: 15px;
    }

    #category_menu ul li a{
        width: auto;
        padding: 10px 15px;
        font-size:15px;
    }

    #category_menu ul li ul {
        font-size:15px;
    }

    #category_menu ul li.here ul li a{
        background-position: 0 50% !important;
        padding: 5px 0 5px 12px;
    }

    #category_menu #submenu a.current,
    #category_menu a.ayumi {
        background-position: 0 50% !important;
    }

    /* ========= メインコンテンツ ========= */
    #main-contents {
        width: 100%;
    }
    #main-contents > *:first-child{
        margin-top: 20px;
    }

	/* ========= 汎用 ========= */
	.pcShow{
		display: none;
	}
  .spShow{
    display: inline-block;
  }
	img{
		width: auto;
		max-width: 100%;
		height: auto;
	}

	.sp_block{display: block;}
	.sp_inline-block{display: inline-block;}
	.sp_inline{display: inline;}

	.sp_wmax{width: 100%;}
	.sp_mauto{margin: auto;}

	.sp_tl{text-align: left;}
	.sp_tr{text-align: right;}
	.sp_tc{text-align: center;}
	.sp_fn{float: none;}
  .sp_wb {word-break: break-all;}

    .swipe_table {
	    position: relative;
	    overflow-x: scroll;
	    padding-bottom: 18px;
	 }
  .swipe_table:before {
	    content: "";
	    width: 65px;
	    height: 65px;
	    background: rgba(0, 0, 0, 0.5) url("../img/icon_swipe.png") no-repeat center center/45px 46px;
	    border-radius: 3px;
	    position: absolute;
	    left: 50%;
	    top: 30px;
	    z-index: 1;
	    -webkit-transform: translateX(-50%);
	    transform: translateX(-50%);
  }
	 .swipe_table.js-remove:before {
	    display: none;
  }
  .swipe_table table {
	    width: 770px !important;
  }
	/* ========= コンテンツ ========= */
  #corp_torikumi {
    padding: 10px;
  }
    
    #corp_torikumi .corp_torikumi_flex{
        display: block;
    }
    
  #corp_torikumi dl {
    margin: 0;
    width: 100%;
    float: none;
    margin-bottom: 15px;
    text-align: center;
      min-height: 0;
  }
  #corp_torikumi a:hover {
    text-decoration: none;
  }
  #corp_torikumi a:last-of-type dl {
    margin-bottom: 0;
  }
  
  /* formula */
  .formula#container,
  .formula#container h1,
  .formula #main,
  .formula #inner,
  .formula #inner #gallery,
  .formula #inner #gallery table,
  .formula #inner h2 {
    width: 100%;
  }
  
  .formula#container h1 {
    background-size: 100%;
    padding-top: 30.25%;
    height: 0;
  }
  
  .formula #main {
    background: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }
  
  .formula #inner {
    background: url(../formula/img/back.jpg) center top no-repeat;
    background-size: 125%;
    padding: 5px  20px;
    margin: 10px auto;
  }
  
  .formula #inner .clearfix:first-of-type h2 {
    margin-top: 20px;
  }
  
  .formula #inner h2 {
    padding: 10px;
    margin-top: 30px;
  }
  
  .formula .con_1r {
    width: 100%;
    float: none;
    margin-top: 10px;
  }
  
  .formula .img1 {
    text-align: center;
    margin: 10px 0 0;
  }
  
  .formula .sp_img_box {
    font-size: 0;
    margin-bottom: 10px;
    text-align: center;
  }
  
  .formula .sp_img_box img {
    width: calc(50% - 5px);
    display: inline-block;
    vertical-align: middle;
  }
  
  .formula .sp_img_box img:first-child {
    max-width: 150px;
  }

  .formula .sp_img_box img:last-child {
    max-width: 200px;
  }
  
  .formula .con_2r {
    width: 100%;
    float: none;
  }
  
  .formula .sp_img_box2 {
    text-align: center;
  }
  
  .formula .sp_img_box2 > div {
    float: none;
    margin: 0;
  }
  
  .formula .sp_img_box2 > div:first-of-type {
    margin-bottom: 10px;
  }
  
  .formula .ouen {
    margin-top: 20px;
  }
}
